API ReferenceUsage
Show this project's API request volume over time
GET
Show this project's API request volume over time.
Requires the usage:read scope — View your usage totals and billing limits.
cookie
better-auth.session_token<token>BetterAuth session cookie. Used by the dashboard / browser clients. When present, the active project is taken from the x-project-id header.
id*stringOK
application/json- response
periodStart*stringStart of the billing month the totals cover (UTC).
totalRequests*integererrorRequests*integerperKey*array<>series*array<>curl -X GET 'https://api.sendly.now/api/users/me/projects/string/api-usage'Example Response
{ "periodStart": "string", "totalRequests": 0, "errorRequests": 0, "perKey": [ { "apiKeyId": "string", "keyName": "string", "lastFour": "string", "revoked": true, "count": 0, "errorCount": 0 } ], "series": [ { "date": "string", "count": 0, "errorCount": 0 } ]}